<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="styles.css" />
        <title>Inicia Sesión</title>
    </head>

    <body>
        <form action="C:\xampp\htdocs\prework\ejercicio6\ejercicio6.php" method="POST">
            <label class="nombre">Usuario: </label>
            <input class="nombre" name="username" type="text" />

            <label class="contraseña">Contraseña: </label>
            <input class="contraseña" name="password" type="password" />
            
            <label class="contraseña_repetida">Repita la contraseña: </label>
            <input class="contraseña_repetida" name="password_verif" type="password" />

            <input type="submit" value="Iniciar sesión" />
        </form>



    </body>
</html>